body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
#menu_isactive {
	background-color: #000099;
	height: 12px;
	width: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
	font-size: xx-small;
	padding: 0px;
}
#menuitem_isactive {
	font-size: 16px;
	color: #FF6600;
	margin-left: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#menuitem_isactive a:link {
	color: #FF6600;
	text-decoration: none;
}
#menuitem_isactive a:hover {
	color: #FF6600;
	text-decoration: none;
}
#menuitem_isactive a:visited {
	color: #FF6600;
	text-decoration: none;
}
#menuitem_isactive a:active {
	color: #FF6600;
	text-decoration: none;
}
#menu_notactive {
	background-color: #FFFFFF;
	height: 12px;
	width: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
	font-size: xx-small;
	padding: 0px;
}
#menuitem_notactive {
	font-size: 16px;
	color: #000099;
	margin-left: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#menuitem_notactive a:link {
	color: #000099;
	text-decoration: none;
}
#menuitem_notactive a:hover {
	color: #FF6600;
	text-decoration: none;
}
#menuitem_notactive a:visited {
	color: #000099;
	text-decoration: none;
}
#menuitem_notactive a:active {
	color: #000099;
	text-decoration: none;
}
#mainarea {
	padding-top: 5px;
	padding-right: 55px;
	padding-bottom: 5px;
	padding-left: 55px;
}
h1 {
	font-size: 16px;
	line-height: 100%;
	font-weight: normal;
	color: #000099;
	margin: 0px;
	padding: 0px;
}
.horizontal {
	font-size: xx-small;
	background-image: url(../img/dots_horiz.gif);
	background-repeat: repeat-x;
	margin-left: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.img_padding_right {
	padding-right: 20px;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 7px;
	padding-left: 0px;
}
.img_padding_left {
	margin-bottom: 7px;
	margin-left: 7px;
	margin-top: 3px;
	margin-right: 0px;
}
a:link {
	color: #000099;
	text-decoration: none;
}
a:visited {
	color: #CC6600;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: none;
}
a:active {
	color: #FF6600;
	text-decoration: none;
}
p {
	margin: 5px 5px 10px 0px;
	padding: 0px;
	text-align: justify;
}
.fullbreak {
	clear: both;
}
.footertxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	line-height: 100%;
	padding: 0px;
	margin: 0px;
	vertical-align: bottom;
	text-align: center;
}
ol {
	margin: 0px 0px 0px 20px;
	padding: 0px;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: square;
	list-style-position: outside;
}
li {
	line-height: 130%;
	margin: 0px;
	padding: 0px;
	list-style-type: square;
}
h2 {
	font-size: 14px;
	line-height: 100%;
	font-weight: normal;
	color: #000099;
	margin: 0px;
	padding: 0px;
}
